/* $Id: local-sample.css 7156 2010-04-24 16:48:35Z chris $ */

/****************************/
/* LOCAL CSS                */
/****************************/
/*new sf menu alterations*/
.sf-menu.sf-style-space li, .sf-menu.sf-style-space li li, .sf-menu.sf-style-space li li li, .sf-menu.sf-style-space.sf-navbar {background:none;}
.sf-navbar > li > ul {
  background: transparent;
  padding: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topright: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
}
.sf-shadow ul {background:url("/sites/all/themes/acquia_marina/images/shadow2.png") no-repeat scroll right bottom transparent;}




#view-id-GSI-page_1 table {margin-bottom:20px;}

div#preface-top, div#block-superfish-1 {
overflow: visible;
}
div#preface-top-wrapper {padding:0px;}
div#block-superfish-1{margin:0px;padding:0px;}
/*.block .inner {
  position: static;
}
*/
.sf-menu > li > a {
	padding: 		0em 1em;
	text-decoration:none;
	
}
.sf-menu > li > a:hover {
	color:#c2a56a;
	
}


.feed-icon img {
display:none;
}


.views-field-field-image-file-fid {float:left;margin:2px 15px 15px 5px;padding:5px;border:1px solid #aaaaaa;}
.page-detail .content-content {margin-top:15px;}

/*.front #main-wrapper .main-inner {background:url(../images/rio.png) no-repeat 8px 0px;}
.front #main-wrapper .main-inner .main-group {background:url(../images/rio2.png) no-repeat 100% 0px;}
#content-group #block-block-9 .inner-wrapper div#mission_top {text-align:right;margin-right:20px;margin-bottom:0px;}
#content-group #block-block-9 .inner-wrapper div#mission_top h1 {text-align:left;margin-left:29px;font-size: 1.7em;}
#content-group #block-block-9 .inner-wrapper div#mission_content_adj {margin-left:240px;text-align:right;margin-right:20px;}*/

.sf-menu > li >a > .sf-sub-indicator{
top: .5em;}
a > .sf-sub-indicator{
background-position: 0px -100px;
top: 1.1em;}

ul#superfish-1 {margin:6px 0px;font-size:14px;}
ul#superfish-1 > li.menuparent {border-left:2px dotted #aaaaaa;margin:5px 0px;font-size:1.2em;text-transform:capitalize;}
ul#superfish-1 > li.last {border-right:2px dotted #aaaaaa;}
ul#superfish-1 > li.menuparent ul li {font-size:14px;}
ul#superfish-1 > li.menuparent ul li a {}
ul#superfish-1 > li.menuparent ul li a:hover {color:#325688;}

.sf-menu .active-trail ul li .active {font-style:italic;color:#325688;}
.sf-menu .active-trail .active-trail a.sf-with-ul {font-style:italic;}

.sf-menu li ul li a {margin:4px 0px 4px;border-bottom: 1px dotted #ccc;}

.sf-menu .sfHover ul {margin-left:0px;}
.sf-menu .sfHover ul li ul {margin-left:1em;}

.preface-top a:link, .preface-top a:visited {text-decoration:none;}

.preface-top-inner{padding:0px;margin:0px;}


li.menuparent  {}



#block-nice_menus-1 {overflow: visible;}
#pid-major-programs #sidebar-first {margin-top:65px;}

#sidebar-first, #pid-node-2 #sidebar-first,.page-ias-people #sidebar-first {margin-top:61px;}
	.page-node #sidebar-first,
	.page-courses #sidebar-first,
	.page-staff #sidebar-first,
.page-major-detail #sidebar-first,
	.page-grad-detail #sidebar-first,
	.page-minor-detail #sidebar-first,
	.page-faculty #sidebar-first,
	.page-faculty #sidebar-first,
	
	
	 {margin-top:67px;}
#main-content {margin-top:0px;font-size:130%;color:#666;line-height:1.5em;margin-top:-15px;}
#sidebar-last {margin-top:52px;}
#content-group-inner {}
h2.collapsiblock {font-size:18px;}

.view-testreldp ul li {line-height: 20px;}
.menu-block-1{font-size:118%;}


div#site-name-wrapper span#site-name {margin:34px 0px 0px 18px;}
div#site-name-wrapper span#site-name a {color:#325688;letter-spacing: 0px;font-family: Palatino;font-size: 1em;}
#slogan {color:#e4c054;letter-spacing: 4px;margin:0px 0px 0px 24px;font-size: 1.7em;color:#c2a56a;}



#contact-ps h3 {color:#c2a56a;letter-spacing: 1px;}
#footer_l {float:left;margin:0px 5px 0px 175px;}
#footer_mid {float:left;margin-top:14px;width:375px;}
#footer_r {float:left;margin-top:12px;}


#l_contact {float:left;margin:0px 25px 0px 125px;width:200px;}
#m_contact {float:left;margin-right:25px;width:200px;}
#r_contact {float:left;width:300px;}

.roundedcornr_content_292081 .content {border-top:2px dotted #999999;}


/*views*/
.views-row {margin-bottom:10px;}
span.views-field-title {font-size: 1.3em;color:#999;letter-spacing: 2px;}
body#pid-ias-people span.views-field-title {font-size: 1em;color:#999;letter-spacing: 1px;}
.block-views ul {margin-top:12px;}
.block-views ul li {
background: url(../images/blue-bullet.png) no-repeat 0 2px;
  list-style: none;
  list-style-image: none;
  margin-bottom: 5px;
  margin-left:0px;
  padding: 0 0 0 18px;}
 
                                  
div.content-inner div.view-content h2.title { 
  clear: left;
  font-family: "Myriad Pro", "Myriad Web Pro Regular", "Lucida Grande", Geneva, Trebuchet MS, sans-serif;
  font-size: 183.3%; /* 22px/12px */
  font-weight: bold;
  line-height: 120%;
  margin-bottom: 5px;
  text-transform: none;
}
 
#block-views-deadlines-block_1 .inner, 
#block-views-deadlines-block_2 .inner,
#block-views-testreldp-block_4 .inner 
 { margin-left:0px;padding:0px;}
 #block-views-deadlines-block_1 .inner-wrapper h2,
#block-views-deadlines-block_2 .inner-wrapper h2,
#block-views-testreldp-block_4 .inner-wrapper h2
 {text-align: center;border-bottom:2px dotted #d6ddb9;}

div.content div.view {margin-top:12px;}

/*forms*/
#block-views-testreldp-block_2 .views-row {margin:12px 2px 2px 8px;}

#block-views-testreldp-block_1 .views-field-title {font-size:1.1em;letter-spacing: 1px;}


/*webforms*/
div.form-radios div.form-item {display: inline;margin-left:10px;}
div.webform-component {margin-bottom:30px;}
div.webform-component .description {margin-top:-8px;font-style:italic;color:#666;}
div.form-wrapper {margin-bottom:20px;}
/*#block-views-testreldp-block_1 .content {border:1px solid #666;-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
	

/*collapse block*/


div .collapsiblock a {
  background: url(../images/expanded.png) no-repeat left;
  display: block;
  padding-left:18px;
  text-decoration:none;
  font-weight:normal;
  letter-spacing: 1px;
}

div .collapsiblockCollapsed a{
  background: url(../images/collapsed.png) no-repeat left;
  
}

div .collapsiblock a:hover {background: url(../images/expanded_hover.png) no-repeat left;}
div .collapsiblockCollapsed a:hover {background: url(../images/collapsed_hover.png) no-repeat left;}


/*menu block*/
#block-menu_block-1 .block-title a {font-size:.9em;letter-spacing: 1px;color:#c2a56a;}
#block-menu_block-1 .block-title  {text-align:center;}
#block-menu_block-1 .menu ul {margin:10px;color:#666;}
#block-menu_block-1 .menu ul li {margin:6px 0px 6px;list-style:none;font-size:1.1em;}
#block-menu_block-1 .menu a:hover{text-decoration: none;color:#c2a56a;}
#block-menu_block-1 .menu {margin-left:1em;}

/*.menu-block-1 > ul.menu > li.leaf > a{border-bottom:1px dotted #666;padding:8px 2px 10px;font-size:1.2em;display:block;}*/


.menu-block-1 > ul.menu > li.expanded > a.active-trail{border-bottom:1px dotted #666;padding:8px 2px 10px;font-size:1.2em;display:block;}
.menu-block-1 > ul.menu > li.collapsed {border-bottom:1px dotted #666;padding:8px 2px 10px;font-size:1.2em;}
.menu-block-1 > ul.menu > li.collapsed a {color:#666;}

.menu-block-1 > ul.menu > li.leaf {border-bottom:1px dotted #666;padding:8px 2px 10px 10px;list-style: none;font-size:1.1em;}

.postscript-bottom-wrapper {margin:50px 0px;}

#block-views-testreldp-block_4 .item-list li {font-size:1.3em;background: url(../images/blue-bullet.png) no-repeat 0px 5px;}


/*image captions*/
.image-caption{font-size:.8em;font-style:italic;letter-spacing: 2px;margin-top:0px;margin-right:10px;color:#aaaaaa;text-align: right;line-height: 12px;}


#view-id-GSI-page_1 table tr td {border:1px dotted #aaa;}
#view-id-GSI-page_1 table {border:1px solid #ccc;}
#view-id-GSI-page_1 .inner .view-content table tr.odd td {background: #ffffff;}
#view-id-GSI-page_1 .inner .view-content table tr.even td {background: #aed4f2;}
#view-id-GSI-page_1 .inner .view-content table tr td {padding:8px;}
#view-id-GSI-page_1 .inner .view-content table tr {text-align: center;}
.views-field-field-c-name-value {text-align: left;}
#view-id-GSI-page_1 .inner .view-content table thead tr th {padding:8px;}

/*#block-views-testreldp-block_2 {background: #666;border:6px solid blue;}*/


/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */
